seahorse (3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, merged upstream.
  * Update Homepage: URL.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 May 2015 22:45:06 +0200

seahorse (3.14.0-2) unstable; urgency=medium

  * 01_ssh_ui.patch, 02_ssh_ui.patch: patches from upstream git. Fix the 
    SSH key generation UI file. Closes: #770241.

 -- Josselin Mouette <joss@debian.org>  Tue, 02 Dec 2014 20:59:59 +0100

seahorse (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/fix-desktop-path.patch
    - no longer needed, fixed properly upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:08:47 +0200

seahorse (3.12.2-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 19:53:51 +0200

seahorse (3.12.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Drop obsolete build-depends on gnome-doc-utils and libgnome-keyring

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgck-1-dev to (>= 3.11.91)
    - bump libgcr-3-dev to (>= 3.11.91)
    - bump libsecret-1-dev to (>= 0.16)
    - bump libsoup2.4-dev to (>= 2.33.92)
    - add valac (>= 0.22)
  * debian/rules: set DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Bump Standards-Version to 3.9.5
  * Drop debian/patches/30_preferences_menu.patch
    - doesn't apply and likely of negliable use these days anyway.
  * Add debian/patches/fix-desktop-path.patch
    - work around broken desktop file generation while trying to figure
      out the real cause/solution.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 24 Mar 2014 20:34:51 +0100

seahorse (3.8.2-1) unstable; urgency=low

  [ Thomas Bechtold ]
  * New upstream release

  [ Andreas Henriksson ]
  * Drop gnupg2 Build-Conflicts added in 1.0-1, should be fixed since
    a long time. See patch added in 1.0.1-6 and later merged upstream.
    (Previous related changes are tagged with bug #407800)
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 25 May 2013 23:52:47 +0200

seahorse (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Thomas Bechtold <thomasbechtold@jpberlin.de>  Mon, 25 Mar 2013 21:40:43 +0100

seahorse (3.7.91-1) experimental; urgency=low

  * The "where's the tarball?" release.
    - 3.7.92 tagged in upstream git, but no tarball on ftp.gnome.org

  * New upstream release.
  * Let dh-autoreconf patch in --as-needed via
    DEB_DH_AUTORECONF_ARGS and drop debian/patches/99_ltmain_as-needed.patch
  * Drop ancient debian/patches/08_force_ssh.patch and just build-depend
    on openssh-client. Gosh for maintenance cost vs micro-optimization.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 24 Mar 2013 16:07:45 +0100

seahorse (3.6.3-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release (Closes: #701648)
  * debian/patches/10_gpgme_keyring_finalize_typo.patch:
    - removed, applied upstream
  * debian/patches/11_unavailable_signature_entries.patch:
    - removed, applied upstream
  * debian/patches/12_align_keyids_with_name_userid.patch
    - removed, applied upstream
  * debian/control
    - Bump libgtk build-depends
    - Add libsecret to build-depends

  [ Andreas Henriksson ]
  * Add build-dependency on yelp-tools needed by build system for help

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Feb 2013 13:17:59 +0100

seahorse (3.4.1-2) unstable; urgency=low

  * Upload to unstable.
  * Tighten dependency on gcr and gnome-keyring.
  * Remove obsolete configure flags.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 May 2012 07:26:18 +0200

seahorse (3.4.1-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Bump libgcr & libgck build-depends
    - Depend on gcr for gsettings schema

  [ Jordi Mallach ]
  * Don't suggest seahorse-plugins.
  * Bump Standards-Version to 3.9.3, no changes needed.
  * Refresh 99_ltmain_as-needed.patch with copy from dh-autoreconf.
  * Add 10_gpgme_keyring_finalize_typo.patch from upstream Git to fix a
    build failure caused by a typo.
  * Add 11_unavailable_signature_entries.patch from upstream Git to avoid
    getting erroneous "Unavailable entries" for key signatures.
  * Add 12_align_keyids_with_name_userid.patch from upstream Git to
    align keyids with name/signatures in key properties.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 May 2012 01:08:48 +0200

seahorse (3.2.2-1) unstable; urgency=low

  [ Jordi Mallach ]
  * New upstream release.
  * Bump Build-Deps for GCK and GCR.
  * Remove obsolete Replaces.
  * Drop libcryptui and gir1.2 packages (moved to its own source).
  * Drop our manpage, it was merged upstream ages ago.
  * Update copyright file, remove full GFDL text and point to common
    licenses.
  * Watch for .xz tarballs.
  * Don't request GTK+3.0 on configure, its the only version supported.
  * Likewise for libnotify, it's gone with libcryptui.
  * Drop seahorse.install, as it's the only binary.
  * Drop 01_autostart_path.patch: obsolete.
  * Set Maintainer to the Debian GNOME team.

  [ Michael Biebl ]
  * debian/menu:
    - Update description, seahorse also manages SSH keys.
  * Refresh patches.
  * debian/control.in:
    - Drop Build-Depends on libdbus-glib-1-dev, no longer required.
    - Drop Build-Depends on scrollkeeper.
    - Change Build-Depends on libgck-dev → libgck-1-dev.
    - Add Depends on gnome-keyring (>= 3.2) for the org.gnome.crypto.pgp
      gsettings schema file.
  * debian/watch:
    - Fix regex to correctly match directories.
  * debian/seahorse.install:
    - Install the seahorse icon for the menu file.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:11:01 +0100

seahorse (3.0.2-1) unstable; urgency=low

  * New upstream stable release.
  * debian/watch: Switch to .bz2 tarballs.
  * Refresh debian/patches/08_force_ssh.patch.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.
  * Replace Build-Depends on libgp11-dev with libgck-dev (>= 3.0.0) for
    PKCS#11 support.
  * Drop leading article from short description.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jun 2011 23:22:44 +0200

seahorse (3.0.0-1) unstable; urgency=low

  * New upstream stable release.
  * Build with GTK+3 and require 3.0 versions of libgnome-keyring-dev and
    libgcr-dev.
  * Rename libcryptui0 to libcryptui0a, as it now links to GTK+3 but
    didn't get a soname bump upstream.
  * Refresh patches.
  * Build-Depend on dh-autoreconf, and use it to replace 90_autotools.patch.
  * Enable gobject-introspection support for libcryptui.
  * Disable libnotify support temporarily, to avoid entangling the
    gnome-keyring transition with libnotify's.
  * Bump Standards-Version to 3.9.2 (no changes required).
  * Add Vcs-* and Homepage fields.
  * Add copyright notes for libcryptui, which is LGPL, and point to the
    non-symlinked version of GPL-2.
  * Adapt the format of debian/NEWS to something lintian wouldn't ever
    bark about.

 -- Jordi Mallach <jordi@debian.org>  Thu, 14 Apr 2011 23:26:01 +0200

seahorse (2.30.1-2) unstable; urgency=low

  * Switch to 3.0 source format.
  * 30_preferences_menu.patch: new patch. Move to preferences menu. 
    Closes: #580402.

 -- Josselin Mouette <joss@debian.org>  Fri, 07 May 2010 22:12:11 +0200

seahorse (2.30.1-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/patches/90_autotools.patch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Apr 2010 14:19:06 +0200

seahorse (2.30.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/patches/02_maxpathlen_hurd.patch:
    - Fix FTBFS on the Hurd: don't hardcode the GPG homedir length to
      MAXPATHLEN, use dynamic allocation instead.
  * debian/control.in:
    - Stop build depending on libxml2-dev, it's needed for the epiphany
      plugin which is now in seahorse-plugins.

  [ Sebastian Dröge ]
  * New upstream stable release:
    + debian/patches/02_maxpathlen_hurd.patch:
      - Dropped, merged upstream.
    + debian/control.in:
      - Update build dependencies.
    + debian/patches/90_autotools.patch:
      - Regenerated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Apr 2010 17:14:26 +0200

seahorse (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 22 Oct 2009 21:39:47 +0200

seahorse (2.28.0-1) unstable; urgency=low

  * New upstream release.
    - Set usage flags during unattended key generation,
      (Closes: #501085)
  * debian/control.in:
    - removed libglade2-dev B-D, as per configure.in
      requirements.
  * debian/patches/02_service_autostart.patch:
    - removed, applied upstream
  * debian/patches/90_autotools.patch:
    - refreshed.
  * debian/patches/series:
    - refreshed

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 15 Oct 2009 11:58:45 +0200

seahorse (2.26.2-1) unstable; urgency=low

  [ Andreas Moog ]
  * New upstream release. Closes: #543404.
  * debian/patches/99_ltmain.patch, debian/patches/08_force_ssh.patch
    refreshed to apply cleanly
  * debian/seahorse.1, debian/seahorse.manpages
    add manpage for seahorse (Closes: #340218)
  * debian/control{.in}
    fix spelling error (Gnu -> GNU)

  [ Emilio Pozuelo Monfort ]
  * Standards-Version is 3.8.3, no changes needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 29 Aug 2009 12:14:29 +0200

seahorse (2.26.1-2) unstable; urgency=low

  * 01_autostart_path.patch: new patch. Needed to move the .desktop file 
    to /usr/share, as is intended for friggin’ translated files that 
    change with each and every release, since the path is hardcoded in 
    the daemon itself. Seriously, WTF?
  * Change seahorse.install accordingly.
  * Rename 90_autoconf.patch to 90_autotools.patch, and regenerate it 
    with the full stack this time.
  * 02_service_autostart.patch: don’t daemonize seahorse-daemon when it 
    is autostarted by D-Bus, otherwise the first invocation will always 
    fail. Thanks Sjoerd for the explanations.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 19:54:51 +0200

seahorse (2.26.1-1) unstable; urgency=low

  * New upstream release.
    + Builds with newer gnome-keyring. Closes: #527658.
    + Refactored code with greatly improved speed. Closes: #395814.
    + Starts the daemon with the session if needed. Closes: #438652.
    + Removes temporary directories after exiting. Closes: #505648.
    + Correctly implements SSH key refreshing. Closes: #508332.
  * Update build-dependencies.
  * Add missing dependencies in the -dev package.
  * 90_autoconf.patch: regenerated for the new version.
  * Install the autostart file in /usr/share/gnome/autostart.
  * Install API documentation in libcryptui-dev.

 -- Josselin Mouette <joss@debian.org>  Wed, 20 May 2009 13:34:28 +0200

seahorse (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Mar 2009 19:16:37 +0100

seahorse (2.24.1-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Update build dependencies.
    - Recommend gvfs as it's needed to launch the help.
    - debian/patches/01_sharedlib.patch,
      debian/patches/05_focus_windows.patch:
      + Removed, fixed upstream.
    - debian/patches/04_ldap_deprecated.patch:
      + Removed, upstream doesn't use deprecated LDAP functions anymore.
    - debian/patches/06_tray_hide_window.patch,
      debian/patches/09_gecko_1.9.patch,
      debian/patches/10_ephyembed_api.patch:
      + Removed, the code is now in seahorse-plugins.
    - debian/patches/70_relibtoolize.patch:
      + Turn it into 90_autoconf.patch and generate it running autoconf.
    - Enable key sharing support.
   * Remove mentions to the gone code from the description.
   * Remove no longer needed hacks from debian/rules.
   * Add libgcrypt{0,-dev} packages. Taken from Ubuntu.
   * seahorse suggests seahorse-plugins.
   * debian/seahorse.Xsession,
     debian/seahorse.preinst:
     - Remove the Xsession file, as the agent is now in seahorse-plugins.
       Also, remove the conffile on upgrades. Taken from Ubuntu.
   * Enable PKCS#11 support. Build-dep on libgp11-dev.

  [ Josselin Mouette ]
  * Remove seahorse’s recommends on itself.
  * 99_ltmain_as-needed.patch: make --as-needed work with libraries.

 -- Josselin Mouette <joss@debian.org>  Tue, 09 Dec 2008 22:23:19 +0100

seahorse (2.22.3-2) unstable; urgency=low

  * 02_close_fds.patch: set close-on-exec flag on the agent socket's 
    file descriptor to avoid leaking it to spawned processes.
    Closes: #492282.

 -- Josselin Mouette <joss@debian.org>  Sat, 30 Aug 2008 18:56:42 +0200

seahorse (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Updated Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Jul 2008 08:21:48 +0200

seahorse (2.22.2-5) unstable; urgency=low

  * Upload to unstable; drop check-dist include.
  * Bump build-dependencies to xulrunner 1.9~rc1 and epiphany 2.22.2.

 -- Josselin Mouette <joss@debian.org>  Sun, 08 Jun 2008 22:01:33 +0200

seahorse (2.22.2-4) experimental; urgency=low

  [ Sebastian Dröge ]
  * New upstream bugfix release:
    + debian/patches/15_fix_find-remote-keys.patch:
      - Dropped, merged upstream.

  [ Josselin Mouette ]
  * 03_old_gnupg.patch: removed, we have gnupg 1.4.9 now.
  * Now depend on gnupg >= 1.4.7 instead of the conflict.
  * Update debian/patches/70_relibtoolize.patch.

 -- Josselin Mouette <joss@debian.org>  Tue, 03 Jun 2008 19:48:43 +0200

seahorse (2.22.1-3) experimental; urgency=low

  * Target to experimental; include check-dist.
  * Require epiphany-browser-dev 2.22.1.1-2 and xulrunner-dev 1.9~b5-3.
  * 09_gecko_1.9.patch: replace gecko.m4 by a more recent version that 
    supports gecko 1.9, and add support for libxul in configure.in.
  * Use this libxul variant. Closes: #480819.
  * Move 10_relibtoolize.patch to 70_relibtoolize.patch and refresh it.
  * 10_ephyembed_api.patch: fixes for the EphyEmbed API to make the 
    extension work again. Includes fix for the implicit conversion. 
    Closes: #477113.

 -- Josselin Mouette <joss@debian.org>  Mon, 12 May 2008 15:42:25 +0200

seahorse (2.22.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * seahorse.Xsession: only start seahorse-agent for GNOME sessions. 
    Closes: #443115, #472641.

  [ Jose Carlos Garcia Sogo ]
  * debian/patches/15_fix-find-remote-keys.patch:
    - Added, from upstream SVN r2171.
      Fix importing keys from hkp keyservers (Closes: #449461)

  [ Josselin Mouette ]
  * 05_focus_windows.patch: force the passphrase prompt and the 
    configuration dialog to get the focus.
  * 06_tray_hide_window.patch: hide the status dialog if it is already 
    open when the icon is clicked.

 -- Josselin Mouette <joss@debian.org>  Sun, 11 May 2008 03:09:06 +0200

seahorse (2.22.1-1) unstable; urgency=high

  * New upstream bugfix release:
    + debian/patches/10_relibtoolize.patch:
      - Regenerated for the new version.
    + debian/patches/02_mlock.patch:
      - Dropped, not needed anymore.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Apr 2008 06:36:59 +0200

seahorse (2.22.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release, some changes merged from the
    Ubuntu package:
    - Build-depend on libsoup2.4-dev instead of libsoup2.2-dev.
    - Build-depend on libgnomevfs-dev.
    - debian/patches/01_epiphany-path.patch:
      + Removed, fixed upstream.
    - debian/patches/08_force_ssh.patch,
      debian/patches/10_relibtoolize.patch
      + Updated for the new release.
  * debian/patches/01_sharedlib.patch:
    - Added, patch by Martin Pitt.
      Build a shared libseahorse.so instead of linking the static
      one to all binaries. This saves about 1.2 MB uncompressed
      and 0.6 MB compressed package size.
  * debian/patches/series:
    - Updated.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Update nautilus-cd-burner build dependency version.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 12 Mar 2008 11:51:00 +0100

seahorse (2.20.3-2) unstable; urgency=low

  * Fix capitalization of GNOME, and a repetition of the short
    description in the long one.
  * 03_old_gnupg.patch: new patch, reverts upstream commit r1781. It is
    incompatible with the age requirements of the GnuPG version in
    Debian. Fixes an infinite loop. Closes: #465481.
  * Conflict against gnupg >= 1.4.7 to handle gracefully the time when
    gnupg will be updated.
  * 04_ldap_deprecated.patch: patch from Dann Frazier to use deprecated 
    LDAP functions. Closes: #463423.

 -- Josselin Mouette <joss@debian.org>  Fri, 15 Feb 2008 23:35:04 +0100

seahorse (2.20.3-1) unstable; urgency=low

  * New upstream release, with updated translations:
    + debian/patches/10_relibtoolize.patch:
      - Regenerated for the new version.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Jan 2008 21:56:46 +0100

seahorse (2.20.1-2) unstable; urgency=low

  * Switch to cdbs and quilt.
  * Update menu file to the latest version.
  * 01_epiphany-path.patch: use the path in the pkg-config path to
    install the extensions. Closes: #451012.
  * Fix FSF address in copyright file.
  * Convert the icon to XPM format, ship it and use it in the menu file.
  * Rename NEWS.Debian to NEWS and format it correctly.

 -- Josselin Mouette <joss@debian.org>  Thu, 15 Nov 2007 19:44:06 +0100

seahorse (2.20.1-1) unstable; urgency=low

  * New upstream bugfix release, works with gedit 2.20:
    + debian/patches/20_svn_fix_pointer_usage.dpatch,
      debian/patches/21_svn_missing_include.dpatch:
      - Dropped, merged upstream.
    + debian/patches/10_relibtoolize.dpatch:
      - Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 16 Oct 2007 13:19:36 +0200

seahorse (2.20.0-1) unstable; urgency=low

  * New upstream release, only change is the corrected version number.
  * debian/patches/20_svn_fix_pointer_usage.dpatch:
    + Fix some broken pointer handling. Patch taken from SVN.
  * debian/patches/21_svn_missing_include.dpatch:
    + Add a missing include and call gnome_vfs_unescape_string correctly.
      This fixes an implicit pointer conversion that will break on archs
      where sizeof(void*)>sizeof(int). Patch taken from SVN (Closes: #443255).
  * debian/patches/10_relibtoolize.dpatch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 20:30:07 +0200

seahorse (2.20-1) unstable; urgency=low

  [ Josselin Mouette ]
  * debian/gconf-defaults: re-enable the notification area icon until
    the "clean cache" feature is exposed somewhere else (closes: #432975).

  [ Sebastian Dröge ]
  * New upstream release:
    + Fixes help button in seahorse-preferences (Closes: #409692).
    + Fixes missing icon warning (Closes: #403663).
    + Fixes improper handling of gnome-keyring-daemon keys with < in
      name(Closes: #429771).
  * debian/control.in:
    + Build depend on libebook1.2-dev.
  * debian/patches/3_setuid.dpatch,
    debian/patches/9_fix_ephy_crash.dpatch,
    debian/patches/1_seahorse-agent-manpage.dpatch,
    debian/patches/4_gpg-agent.dpatch:
    + Dropped, merged upstream.
  * debian/patches/2_mlock.dpatch,
    debian/patches/10_relibtoolize.dpatch:
    + Updated for the new version.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2007 22:45:56 +0200

seahorse (1.0.1-6) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/multiple_messages.dpatch:
    + Drop accidentially added patch from the diff.

  [ Josselin Mouette ]
  * debian/gconf-defaults: disable the notification area icon by
    default as it doesn't notify of anything. See bugzilla#432891.

  [ Sebastian Dröge ]
  * debian/patches/4_gpg-agent.dpatch:
    + Prevent seahorse from crashing when gpg-agent is running. Patch
      taken from upstream. This makes it possible to have both installed
      and still everything working. (Closes: #407800, #420415, #415842)

 -- Sebastian Dröge <slomo@debian.org>  Sun, 08 Jul 2007 19:13:28 +0200

seahorse (1.0.1-5) unstable; urgency=low

  * debian/patches/9_fix_ephy_crash.dpatch:
    + Fix epiphany extension crash (Closes: #422616). Patch taken from the
      Gnome 2.18 branch of seahorse, thanks to Sam Morris for pointing at it.

 -- Sebastian Dröge <slomo@debian.org>  Mon,  7 May 2007 16:07:00 +0200

seahorse (1.0.1-4) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/control,
    debian/control.in,
    debian/rules:
    + Put @GNOME_TEAM@ in Uploaders and include the required stuff in rules.

  [ Loic Minier ]
  * Cleanups.
  * Wrap build-deps and deps.
  * Add watch file.
  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include full licensing information in debian/copyright.

  [ Sebastian Dröge ]
  * debian/control.in:
    + Remove the gpg-agent conflict to make it at least possible to install
      those two packages at the same time. gpg-agent will be used if both are
      installed as it starts earlier and seahorse doesn't crash the session
      anymore in that case. This is a partial fix for bug #415842.
  * debian/rules:
    + Drop circular target dependency.
    + Fix rules so the patches get actually applied.

 -- Sebastian Dröge <slomo@debian.org>  Thu,  3 May 2007 20:49:56 +0200

seahorse (1.0.1-3) unstable; urgency=low

  * debian/patches/2_mlock.dpatch:
    + Fix the mlock() check. It failed whenever called as root or with
      fakeroot although we support mlock() as normal user (Closes: #421728).
  * debian/patches/3_setuid.dpatch:
    + Run chmod u+s on the correct binary (Closes: #421666).
  * debian/patches/10_relibtoolize.dpatch:
    + Regenerated for the above changes.

 -- Sebastian Dröge <slomo@debian.org>  Tue,  1 May 2007 22:59:05 +0200

seahorse (1.0.1-2) unstable; urgency=low

  * debian/rules:
    + Don't ship the mime-type catalog with seahorse, it's in shared-mime-info
      since 0.20.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Apr 2007 12:31:52 +0200

seahorse (1.0.1-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable
  * debian/po,
    debian/seahorse.config,
    debian/seahorse.templates,
    debian/seahorse.postinst,
    debian/control,
    debian/rules:
    + Remove debconf stuff. With kernels greater than 2.6.8 no suid binary
      is needed to get mlock()'ed memory anymore.
  * debian/patches/9_gtk-2.10-revert.dpatch:
    + Dropped, we use gtk 2.10 now.
  * debian/control:
    + Update build dependencies.
  * debian/control,
    debian/rules:
    + Enable epiphany plugin.
  * debian/patches/10_relibtoolize.dpatch:
    + Updated for new upstream version.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Apr 2007 21:20:02 +0200

seahorse (1.0-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    + Add Build-Conflicts with gnupg2 and Conflicts on
      gnupg-agent (Closes: #407800)
  * debian/patches/10_relibtoolize.dpatch:
    + Updated

 -- Sebastian Dröge <slomo@debian.org>  Mon, 12 Mar 2007 21:14:16 +0100

seahorse (0.9.92-1) experimental; urgency=low

  * New upstream release
  * debian/patches/30_crash-fixes.dpatch,
    debian/patches/40_crash-fix.dpatch:
    + Dropped, merged upstream
  * debian/patches/10_relibtoolize.dpatch:
    + Updated for new upstream version

 -- Sebastian Dröge <slomo@debian.org>  Sun, 25 Feb 2007 11:10:22 +0100

seahorse (0.9.91-2) experimental; urgency=low

  * debian/patches/30_crash-fixes.dpatch:
    + Fix crash when editing gpg.conf and add missing paranthesis in SSH
      agent. Patches from Gnome SVN.
  * debian/patches/40_crash-fix.dpatch:
    + Fix for crash that happens when using a cached passphrase

 -- Sebastian Dröge <slomo@debian.org>  Fri, 23 Feb 2007 11:49:11 +0100

seahorse (0.9.91-1) experimental; urgency=low

  * New upstream release
  * debian/patches/1_seahorse-agent-manpage.dpatch:
    + Fix the binary name of seahorse-agent in the manpage. Patch from the
      Ubuntu package by Emmet Hikory <emmet.hikory@gmail.com>.
  * debian/patches/10_relibtoolize.dpatch:
    + Updated for new upstream version

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Feb 2007 13:23:01 +0100

seahorse (0.9.10-2) unstable; urgency=low

  * Upload to unstable
  * debian/control:
    + Remove duplicated libgnome2-dev build dependency

 -- Sebastian Dröge <slomo@debian.org>  Mon, 15 Jan 2007 01:25:05 +0100

seahorse (0.9.10-1) experimental; urgency=low

  * New upstream release:
    + Fixes lockup when viewing key properties (Closes: #406139)
    + Fix crash in agent when listing transientkey in cache (Closes: #405725)
    + Don't prompt for confirmation on each key when deleting multiple
      keys (Closes: #396024)
  * debian/patches/9_gtk-2.10-revert.dpatch:
    + Don't require gtk 2.10 but revert upstream commit that changed from
      the eggtrayicon to the gtk 2.10 status icon. This version should go to
      unstable ASAP after some testing and a gtk 2.10 dependency would prevent
      this.
  * debian/patches/10_relibtoolize.dpatch:
    + Regenerated
  * debian/control:
    + Updated build dependencies
    + Updated to use my debian.org mail address

 -- Sebastian Dröge <slomo@debian.org>  Sun,  7 Jan 2007 20:26:36 +0100

seahorse (0.9.9-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/patches/10_relibtoolize.dpatch:
    + Regenerated for the new upstream version
  * debian/seahorse.links:
    + Removed seahorse-agent link... this is an application now
  * debian/seahorse-daemon.Xsession:
    + Call seahorse-agent instead of seahorse-daemon, renamed file to
      seahorse.Xsession

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed, 20 Dec 2006 18:12:50 +0100

seahorse (0.9.8-1) UNRELEASED; urgency=low

  * New upstream release
  * debian/seahorse-daemon.Xsession,
    debian/rules:
    + Install Xsession script to properly start seahorse-daemon as explained
      on http://live.gnome.org/Seahorse/SessionIntegration (Closes: #381313)

 -- Sebastian Dröge <slomo@ubuntu.com>  Mon,  4 Dec 2006 00:45:11 +0100

seahorse (0.9.7-1) unstable; urgency=low

  * New upstream release.
  * debian/patches:
    + 9_move_libexec: drop; applied upstream.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 21 Nov 2006 22:25:32 +0100

seahorse (0.9.6-1) unstable; urgency=low

  * New upstream version.
     + Fixes crashes when deleting keys (Closes: #395815)
  * debian/patches:
     + 9_move_libexec: make sure that nothing needs libexec (Closes: #378178)
     + 10_relibtoolize: updated
     + 20_amd64-ssh-crash: deleted, included upstream
  * debian/control:
     + Remove debconf-2.0 dependency. It is going to be added automatically by
     dh_installdebconf 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 29 Oct 2006 12:39:56 +0100

seahorse (0.9.5-3) unstable; urgency=low

  * Use $(CURDIR) instead of $(PWD), to avoid generating empty packages
  in arches using sudo instead of fakeroot (Closes: #390389)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  7 Oct 2006 10:40:26 +0200

seahorse (0.9.5-2) unstable; urgency=low

  * debian/seahorse.postinst,
    debian/seahorse.postrm,
    debian/rules:
    + Removed update-mime-database calls and call dh_installmime to handle
      this.
  * debian/rules:
    + Random cleanup for stuff that is not needed anymore
    + Correctly set CFLAGS and other variables for configure
    + Drop -Wl,--as-needed from LDFLAGS as it is known to break gedit plugins
  * debian/seahorse.links,
    debian/rules:
    + Install a seahorse-agent link that points to seahorse-daemon
      to allow painless upgrades from older versions and install
      NEWS.Debian. (Closes: #359353)
  * debian/control:
    + Depend on debconf-2.0
  * debian/seahorse.dirs:
    + Drop useless file.
  * debian/control,
    debian/rules,
    debian/compat:
    + Update to debhelper compat level 5
  * debian/patches/20_amd64-ssh-crash.dpatch:
    + Fix amd64 crasher when using the SSH agent (Closes: #388276)
      Patch from upstream CVS

 -- Sebastian Dröge <slomo@ubuntu.com>  Fri, 22 Sep 2006 02:08:02 +0200

seahorse (0.9.5-1) unstable; urgency=low

  * New upstream release (Closes: #386617)
  * debian/control:
    + Add myself to Uploaders
    + Tighten libnautilus-extension-dev build dependency to (>= 2.9.0) and
      libpanel-applet2-dev to (>= 2.9.4) according to configure.ac
    + Add build dependency on libgnome-keyring-dev
  * debian/rules:
    + Also remove static libcryptui and libcryptui headers
    + Don't remove usr/libexec, it's not created anymore (Closes: #386787)
    + Remove usr/share/mime/mime.cache as it seems to be created under some
      circumstances and should never be shipped
  * debian/patches/.dpatch,
    debian/patches/00list,
    debian/patches/seahorse_desktop.dpatch:
    + Drop unnecessary stuff
  * debian/patches/10_relibtoolize.dpatch:
    + Updated for new upstream version

 -- Sebastian Dröge <slomo@ubuntu.com>  Tue, 12 Sep 2006 19:02:49 +0200

seahorse (0.9.3-1) unstable; urgency=low

  * The "I move" release.
  * New upstream version.
    + Fixed crash when enabling key sharing (Closes: #380160)
    + Pipes are no longer left in ~/.gnome2 dir (Closes: #344500)
  * debian/patches:
    + 8_force_ssh: update to new checks made in configure.in

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  5 Sep 2006 23:02:14 +0200

seahorse (0.9.1-2) unstable; urgency=low

  * Add build dependency on gnome-doc-utils (Closes: #376307)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun,  2 Jul 2006 01:01:01 +0200

seahorse (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #375723)
  * debian/patches:
     + seahorse-desktop: remove. Included upstream
     + 8_force_ssh, 9_move_libexec: add a description
     + 10_relibtoolize: remade
  * debian/control: bumped to Standards-Version 3.7.2. No changes.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  1 Jul 2006 22:54:18 +0200

seahorse (0.9.0-2) unstable; urgency=low

  * debian/patches:
     + Force ordering of patches.
     + Fix 9_move_libexec to also move seahorse-applet location.
     + Remade 10_relibtoolize to get every patch.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 26 Mar 2006 12:51:54 +0200

seahorse (0.9.0-1) unstable; urgency=low

  * New upstream release.
     + Fixes problem signing imported keys (Closes: #353423)
     + Fix critical warnings when launching seahorse in a console
     (Closes: #342283, #328308)
     + Do not crash on deleting multiple keys (Closes: #309571)
     + Properties dialog shows secret keys to select (Closes: #287134)
     + Doesn't depend on MIME type to show Nautilus menu integration. (Closes: #287131)
     + Adds support for photo IDs (Closes: #284155)

  * New build depends on:
     + libnotify-dev: enable libnotify support.
     + libpanel-applet2-dev: compile new clipboard applet
     + libavahi-glib-dev: allow your public keyring to be shared using md-dns
     + libdbus-glib-1-dev: compil dbus support

  * debian/patches:
     + force_ssh: force compiling ssh support without the need of depending on
       openssh-client at compile time.
     + 10_relibtoolize: updated to include changes from force_ssh in
       configure script.
     + seahorse_desktop: fixes menu categories for seahorse.
     + move_libexec: use /usr/lib/seahorse instead of /usr/libexec
     + 01_update_DE_po: applied upstream.
     + fix-gnupg-1.4.2: included upstream.
     + gpgme_1.1.0-check: included upstream.

  * debian/po:
     + add sv.po file (Closes: #333694)
     + s/agent/daemon/g in every .po file.

  * Recommend openssh-client, as we can now manage SSH keys as well.

  * Added NEWS.Debian file talking about renaming of seahorse-agent to
    seahorse-daemon.

  * debian/seahorse.postinst, debian/seahorse.templates: change seahorse-agent
    for seahorse-daemon.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 25 Mar 2006 14:09:59 +0100
 

seahorse (0.8.0-1) unstable; urgency=low

  * New upstream version.
    + fix-gnupg-1.4.2 patch disabled. Included upstream
  * Build-Depend on libnautilus-extension-dev. Thanks to Sebastian Bacher for
    pointing this

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 12 Oct 2005 14:47:37 +0200

seahorse (0.7.9-4) unstable; urgency=low

  * debian/patches:
     + fix-gnupg-1.4.2: fix problems when used with GnuPG 1.4.2.
     Patch got from upstream Gnome Bugzilla, bug #313329

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  1 Oct 2005 20:33:37 +0200

seahorse (0.7.9-3) unstable; urgency=low

  * Binary upload in i386 didn't include nautilus-extension library.
    Reuploading.
  * Cleaning all .a and .la files around. I don't think nobody is going
  to develop using seahorse internal libs.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  1 Oct 2005 10:18:08 +0200

seahorse (0.7.9-2) unstable; urgency=low

  * Actually include French debconf translation (Closes: #315587) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 18 Sep 2005 17:01:27 +0200

seahorse (0.7.9-1) unstable; urgency=low

  * New upstream release (only requested in IRC)
     + Keyring backups not created world readable (Closes: #314726)
     + Do not crash if gpg.conf is not available (Closes: #322658)

  * Debconf translations updated:
     + Italian (Closes: #313238)
     + French (Closes: #315587)
     + German (Closes: #326143)
     + Vietnamese (Closes: #317932)

  * debian/rules: remove left files in /usr/share/mime at install target
    (Closes: #313408, #313130)
  * debian/patches:
     + 10_relibtoolize: update
     + 01_update_DE_po: new (Closes: #313914)
  * debian/control:
     + Update Standards-Version to 3.6.2. No changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 16 Sep 2005 23:24:13 +0200

seahorse (0.7.8-2) unstable; urgency=low

  * Uploaded to unstable along with GNOME 2.10 transition.
  * Build-depend on libsoup2.2-dev and libldap2-dev. (Closes: #311954)
  * Added Czech debconf translation by Miroslav Kure. (Closes: #308469)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 11 Jun 2005 12:07:35 +0200

seahorse (0.7.8-1) experimental; urgency=low

  * New upstream version. (Closes: #306433)
  * Compiled with GNOME 2.10 libs and new Nautilus extension.
  * Hey, we are shipping gedit plugin since 0.7.6-5 (Closes: #283513)
  * New Frech debconf translation. Julien Valroff (Closes: #298327)
  * New Spanish debconf translation. (Me)
  * Remove libeel from build-depends. No longer needed. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun,  8 May 2005 10:32:51 +0200

seahorse (0.7.6-5) unstable; urgency=low

  * Tighten build dependency in gedit to version >=2.8.3-3 (Closes: #303125) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  5 Apr 2005 21:49:34 +0200

seahorse (0.7.6-4) unstable; urgency=low

  * Enable gedit plugin, as we now have a gedit-dev package.
  * debian/control: add gedit plugin to description and a Enhaces: gedit
    field.
  * Passing -Wl,-O1 -Wl,--as-needed to linker. Should reduce binary
    dependencies.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  1 Apr 2005 21:18:35 +0200

seahorse (0.7.6-3) unstable; urgency=low

  * The "3rd in 3 days" release. I am sorry for autobuilders.
  * Fixed postrm script. It does not fail on unknown parameters. 
    (Closes: #296189)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 21 Feb 2005 23:43:44 +0100

seahorse (0.7.6-2) unstable; urgency=low

  * The "seahorse is not cpufreq-selector" release.
  * Patched debconf template. (Closes: #296044, #296045)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 19 Feb 2005 23:40:46 +0100

seahorse (0.7.6-1) unstable; urgency=low

  * New upstream release.
    + Fixed yelp. (Closes: #279845)
    + Works with GnuPG 1.4 (Closes: #294179)
    + New key properties dialog. (Closes: #285711)
    + Allows encryption to self. (Closes: #287132)
    + Initial keyserver support. (Closes: #284156) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 19 Feb 2005 19:02:30 +0100

seahorse (0.7.5-3) unstable; urgency=low

  * debian/rules:
     + Removed more mime stuff which was being installed with the package.

  * debian/seahorse.postrm:
     + Only call update-mime-database on remove.
     
  * debian/seahorse.postinst:
     + Only call update-mime-database on remove.
     + Added a debconf question about setting seahorse-agent SUID root.

  * debian/seahorse.[config,templates]:
     + New. Added a debconf question about setting seahorse-agent SUID root.


 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 11 Nov 2004 00:07:36 +0100

seahorse (0.7.5-2) unstable; urgency=low

  * debian/rules:
     + Removed from the package mime files that should be generated 
     by update-mime-database on each system. (Closes: #279742)
     
  * debian/seahorse.post[inst,rm]:
     + Added to call update-mime-database on each install and removal, 
     so we fix systems broken by previous version.

  * debian/control:
     + Let's Build-Depend on debhelper version containing dh_desktop.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  5 Nov 2004 18:48:42 +0100

seahorse (0.7.5-1) unstable; urgency=low

  * New upstream version
  * Using dh_desktop now. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed,  3 Nov 2004 22:53:43 +0100

seahorse (0.7.4-1) unstable; urgency=low

  * New upstream release. (Closes: #277497)
    + It now depends on gpgme 1.0.x (Closes: #221606)
    + Fixed crash on exit. (Closes: #268301)
    + Handle properly key signatures. (Closes: #268300)
    + Don't freeze when using gpg. (Closes: #264404)

  * debian/control:
    + Build-Depend on libgpgme11-dev

  * debian/rules:
    + use dh_gconf, so gconf registry is restarted in postinst. (Closes: #254218)
    + disable gedit plugin until a gedit-dev package is available.

  * debian/patches:
    + 01_fix_pgp-preferences_icon: removed
    + 10_relibtoolize: updated
    + 00list: updated 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 23 Oct 2004 12:29:03 +0200

seahorse (0.7.3-6) unstable; urgency=low

  * Added missing libxml-parser-perl to buil dependencies. (Closes: #265043) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 11 Aug 2004 18:29:39 +0200

seahorse (0.7.3-5) unstable; urgency=low

  * debian/patches:
    - 10_relibtoolize: updated & really applied. The resulting package
    shouldn't depend on libgcrypt7 (Closes: #263660)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  6 Aug 2004 01:27:16 +0200

seahorse (0.7.3-4) unstable; urgency=low

  * debian/patches:
     - 10_relibtoolize: Relibtoolized to get only the needed dependencies.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 19 Jun 2004 17:34:37 +0200

seahorse (0.7.3-3) unstable; urgency=low

  * Using dh_gconf and dh_scrollkeeper now.
  * Removed reference to /usr/share/common-licenses/GFDL. (Closes: #215017)
  * Link with new gnutls. (Closes: #221626)
  * Corrected reference from icon in Gnome menu. (Closes: #222032)
  * Fixed Debian menu. (Closes: #229944)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 19 Mar 2004 15:37:08 +0100

seahorse (0.7.3-2) unstable; urgency=low

  * Relibtoolized. (Closes: #192316)
  * Fixed a bug in postinst which made gconf schema not to 
  be installed. (Closes: #192357)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu,  8 May 2003 22:33:40 +0200

seahorse (0.7.3-1) unstable; urgency=low

  * New upstream version.
  * Added libeel2-dev build-dependency.
  * Added explicit build-dependency on debhelper (>= 4.0.0)
  * Bumped standars-version to 3.5.9. No changes 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  6 May 2003 22:28:39 +0200

seahorse (0.7.1-1) unstable; urgency=low

  * Another new upstream version.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue,  4 Mar 2003 21:08:41 +0100

seahorse (0.7.0-1) unstable; urgency=low

  * New upstream version.
    No bugs closed, as no bugs have been filled :-)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 11 Feb 2003 23:21:59 +0100

seahorse (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat,  1 Feb 2003 10:10:50 +0100

seahorse (0.6.0-1) unstable; urgency=low

  * New upstream release. This is live again. (Closes: #170813)
  * This is a completely rewrite, for GNOME 2 (Closes: #95848, #165769)
  * Got es.po from CVS because file released with 0.6.0 is bad UTF-8 encoded
  * Standars-Version -> 3.5.8

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu, 23 Jan 2003 23:48:10 +0100

seahorse (0.5.0-5) unstable; urgency=low

  * Moved to main.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 24 Apr 2002 00:55:30 +0200

seahorse (0.5.0-4) unstable; urgency=low

  * I forgot to change Mantainer field in debian/control file. Sorry

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri,  8 Feb 2002 15:42:21 +0100
 
seahorse (0.5.0-3) unstable; urgency=low

  * I have adopted this package. (Closes: #132441)
  * I have applied a little patch to not show passphrase when 
  signing a key (Closes: #132435)

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Thu,  7 Feb 2002 20:37:25 +0100

seahorse (0.5.0-2) unstable; urgency=low

  * Package orphaned.

 -- Christian Marillat <marillat@debian.org>  Wed,  6 Feb 2002 18:37:50 +0100

seahorse (0.5.0-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Feb 2001 10:21:13 +0100

seahorse (0.4.9-3) unstable; urgency=low

  * Build against the latest gnome-libs 1.2.11

 -- Christian Marillat <marillat@debian.org>  Wed, 14 Feb 2001 14:19:36 +0100

seahorse (0.4.9-2) unstable; urgency=low

  * Switch to debhelper v2.
  * debian/control removed unnecessary build-depends.

 -- Christian Marillat <marillat@debian.org>  Thu, 25 Jan 2001 14:02:24 +0100

seahorse (0.4.9-1) unstable; urgency=low

  * New upstream release.
  * Removed the debian folder from orig.tar.gz (Closes: #66793).
  * Added build-depends field. Standards-Version: to 3.1.1.1
  * New e-mail address.

 -- Christian Marillat <marillat@debian.org>  Mon, 10 Jul 2000 16:23:52 +0200

seahorse (0.4.8-1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat.christian@wanadoo.fr>  Tue, 13 Jun 2000 22:57:36 +0200

seahorse (0.4.6-2) unstable; urgency=low

  * Moved to non-US.

 -- Christian Marillat <marillat.christian@wanadoo.fr>  Tue, 23 May 2000 09:06:25 +0200

seahorse (0.4.6-1) unstable; urgency=low

  * New Seahorse Release, First official debian release..

 -- Christian Marillat <marillat.christian@wanadoo.fr>  Fri, 19 May 2000 14:49:09 +0200

seahorse (0.4.5-1) unstable; urgency=low

  * New Seahorse Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Sun,  7 May 2000 22:06:38 +0900

seahorse (0.4.0-1) unstable; urgency=low

  * New Seahorse Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Sun,  7 May 2000 22:06:05 +0900

seahorse (0.3.6-1) unstable; urgency=low

  * New Seahorse Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Sun, 20 Feb 2000 22:20:45 +0900

seahorse (0.3.5-1) unstable; urgency=low

  * New Seahorse Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Sat, 19 Feb 2000 16:20:53 +0900

seahorse (0.3.4-1) unstable; urgency=low

  * New Seahorse Release.
  * 

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Sat, 19 Feb 2000 16:20:20 +0900

seahorse (0.3.2-1) unstable; urgency=low

  * New Seahorse Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Wed, 26 Jan 2000 05:54:20 +0900

seahorse (0.3.1-1) unstable; urgency=low

  * Initial Release.

 -- Anthony Mulcahy <anthony@kcn.ne.jp>  Mon, 10 Jan 2000 22:17:00 +0900
